@font-face {
  font-family: 'PFDinDisplayPro-Regular';
  src: url('fonts/PFDinDisplayPro-Regular.woff') format('woff'),
       url('fonts/PFDinDisplayPro-Regular.ttf') format('truetype'),
       url('fonts/PFDinDisplayPro-Regular.svg#PFDinDisplayPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'pfdindisplaypro-reg (2)';
  src: url('fonts/pfdindisplaypro-reg (2).eot');
  src: url('fonts/pfdindisplaypro-reg (2).eot?#iefix') format('embedded-opentype'),
       url('fonts/pfdindisplaypro-reg (2).woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
*{
	margin:0;
	padding:0;
}
html, body{
	font-family: 'PFDinDisplayPro-Regular' !important;
}
p{
	font-size:14px;
}
a{
	text-decoration:none;
}
h3{
	font-size:20px;
}
.main{
	position:relative;
	height:750px;
	background:url(images/fon1.png) center center no-repeat;
	background-size:cover;
}
.main1{
	position:relative;
	height:750px;
	background:url(images/fon3.png) center center no-repeat;
	background-size:cover;
	background-attachment:fixed;
}
.main2{
	position:relative;
	height:650px;
	background:url(images/fon2.png) center center no-repeat;
	background-size:cover;
	background-attachment:fixed;
}
.main3{
	position:relative;
	height:750px;
	background:url(images/fon4.png) center center no-repeat;
	background-size:cover;
	background-attachment:fixed;
}
.main4{
	position:relative;
	height:695px;
	background:url(images/fon5.png) center center no-repeat;
	background-size:cover;
	background-attachment:fixed;
}
.in-main{
	margin:auto;
	width:960px;
}
.menu{
	height:100px;
	display:inline-block;
}
.menu div{
	float:left;
}
.logo img{
	float:left;
}
.logo p{
	float:right;
	padding-top: 12px;
   font-size:15px;
}
.menu a{
	font-size:14px; 
	position:relative;
	top: 30px;
	color:#551A8B;
}
.menu a:hover{
	text-decoration:underline;
}
nav{
    width: 526px;
    margin-left: 17px;
    float: left;
}
nav a{
	padding-left: 5px;
}
.logo{
    background: #489B31;
    border-radius: 25px;
    position: relative;
    top: -21px;
    padding-top: 25px;
    padding-bottom: 18px;
    padding-left: 21px;
    padding-right: 15px;
	width:208px;
	color:#fff;
}
.but a{
	background:#489B31;
	padding:6px 14px;
	border-radius:12px;
	color:#fff;
	margin-left:15px;
}
.but a:hover{
	text-decoration:none;
}
.text{
	position: relative;
    top: 342px;
    left: 554px;
    background: #614343;
    width: 247px;
    padding: 5px 5px;
	color:#fff;
}
.text1{
	position: relative;
    top:15px;
    left: 355px;
    background: #614343;
    width: 247px;
    padding: 5px 5px;
	color:#fff;
}
.text2{
	position: relative;
    top:25px;
    left: 98px;
    background: #614343;
    width: 247px;
    padding: 5px 5px;
	color:#fff;
}
.big-logo{
	margin-left:386px;
	margin-top:9px;
}
.big-logo1{
	margin-left:130px;
	margin-top:39px;
}
.info{
	position:relative;
}
.in-info{
	margin:auto;
	width:960px;
	padding-top:35px;
	padding-bottom:50px;
}
.info h3{
	text-align:center;
	color:#489B31;
}
.title h3{
	background:url(images/title.png) center center no-repeat ;	
	font-size:25px;
}
.info1{
	position:relative;
    height: 379px;
    top: 45px;
}
.info1 img{
	float:left;
}
.info1 p{
	font-size:14px;
	width:563px;
	float:right;
}
.info2{
	position:relative;
	height:295px;
}
.info2 img{
	float:right;
}
.info2 p{
	float:left;
	width:563px;
}
footer{
	position:relative;
	height:370px;
	background:url(images/footer.png) center center no-repeat;
	background-size:cover;
	color:#fff;
}
.in-footer{
	margin:auto;
	width:960px;
	padding-top:35px;
}
footer span{
	width:280px;
	float:left;
}
footer span+span{
	width:308px;
	padding-top:33px;
}
footer span+span+span{
	margin-left:55px;
}
footer h3{
    float: left;
    margin-top: 74px;
    margin-left: 291px;
    font-size: 14px;
}
.rest1 img{
	margin-top:34px;
}
.rest1 img+img{
	margin-left:11px;
}
.rest2 img{
	margin-top:11px;
}
.rest2 img+img{
	margin-left:11px;
}
.enter1 img{
	float:left;
}
.enter1 p{
	float:right;
	width:550px;
}
.enter2 img{
	float:right;
}
.enter2 p{
	float:left;
	width:550px;
}
.enter1, .enter2{
	height:297px;
	padding:25px 0px;
}
.enter1 h3{
	float:left;
	margin-left:35px;
	padding-bottom:15px;
}
.enter2 h3{
	float:left;
	padding-bottom:15px;
}
.in-park{
	margin:auto;
	width:960px;
	padding-bottom:30px;
}
.park{
	position:relative;
	background:#EFF3F4;
}
.room1{
	position:relative;
	height: 254px;
	padding:15px 0px;
}
.left{
	float:left;
}
.right{
	float:right;
	width:476px;
}
.right h3{
	float:left;
}
.right a{
    margin-top: 24px;
    float: left;
    color: #fff;
    background: #489B31;
    border-radius: 25px;
    padding: 8px 27px;
}
.size{
	float: left;
    position: absolute;
    margin-top: -50px;
    margin-left: 305px;
}
.two img {
    border: 3px solid #fff;
}
#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}
#form{
	width: 332px;
    padding: 21px 1px;
    display: none;
    background: #fff;
    text-align: center;
    line-height: 50px;
	border-radius:8px;
}
input[type="text"]{
    width: 250px;
    height: 26px;
    padding: 4px 8px;
    border-radius: 13px;
    outline: none;
    border: 1px solid #999;
}
textarea{
	width: 250px;
    height: 76px;
    padding: 8px 8px;
    border-radius: 17px;
    font-size: 14px;
    margin-top: 15px;
}
input[type="submit"]{
    color: #fff;
    background: #489B31;
    border-radius: 15px;
    padding: 8px 55px;
    top: -17px;
    outline: none;
    font-size: 16px;
    border: 1px solid #489B31;
	cursor:pointer;
}
@media screen and (max-device-width: 480px){
	.main1, .main2, .main3, .main4{
		background-attachment:scroll;
	}
}
@media screen and (max-device-width: 480px){
	.enter1 p{
		font-size:10px;
	}
}
@media screen and (max-device-width: 480px){
	.enter1-size p{
		font-size:16px;
	}
}
@media screen and (max-device-width: 480px){
	.right p{
		font-size:10px;
	}
}
@media screen and (max-device-width: 480px){
	.info1 p{
		font-size:8px;
	}
}
@media screen and (max-device-width: 480px){
	.info2 p{
		font-size:8px;
	}
}
@media screen and (max-device-width: 480px){
	.text{
		left:557px;
	}
}

